.head {
        font-size: 90%;
    }
   
.card-margin {
    margin: 0.75rem 0.75rem;
 }

.card-padding {
    padding: 0.75rem;
}

.heading{
    font-weight: bold;
    font-size: 14px;
}

  .action-div {
        padding: 20px 0;
        justify-content: space-around;
        display: flex;
        float: none;
        margin-top: 10%;
    }

.description {
	background-color: #f7f7f9;
    padding: 5px;
}

.note{
	font-size: 70%;
}
